adobe acrobat 8.2.3 vulnerabilities and exploits

(subscribe to this query)

9.3
CVSSv2